Oracle Solaris Critical Patch Update : ldoms (SRU11_2_11_5_0)

Medium Nessus Plugin ID 84807


The remote Solaris system is missing a security patch from the July 2015 Oracle Critical Patch Update advisory.


The remote Solaris system is missing necessary patches to address an unspecified flaw that exists in the LDOM Manager subcomponent of Oracle VM Server for SPARC. A remote, unauthenticated attacker can exploit this, via multiple protocols, to cause a denial of service condition.


Apply the appropriate patch according to the July 2015 Oracle Critical Patch Update advisory.

See Also

Plugin Details

Severity: Medium

ID: 84807

File Name: solaris11_ldoms_20150714.nasl

Version: $Revision: 1.5 $

Type: local

Published: 2015/07/16

Modified: 2015/10/24

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:oracle:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris11/release, Host/Solaris11/pkg-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2015/07/14

Vulnerability Publication Date: 2015/07/14

Reference Information

CVE: CVE-2015-4750

BID: 75862

OSVDB: 124718